@php
  $hide_page_title = get_field('hide_page_title');
  $hide_breadcrumbs = get_field('hide_breadcrumbs');

  $muy_posts_heading = get_theme_mod('muy_posts_heading');
  $muy_posts_heading_font_size = get_theme_mod('muy_posts_heading_font_size');
@endphp

@if (!($hide_page_title && $hide_breadcrumbs))
  @if(App::title())
    <div class="page-header @if($muy_posts_heading_font_size) {!!$muy_posts_heading_font_size!!}@endif">
      <div class="container">
        @if ( function_exists('yoast_breadcrumb') && !$hide_breadcrumbs  )
          @php yoast_breadcrumb( '<p class="breadcrumbs">','</p>' ); @endphp
        @endif
        @if(!$hide_page_title)
          <h1>{!! App::title() !!}</h1>
        @endif 
      </div><!--container-->
    </div><!--page-headrr-->
  @endif
@endif